<?xml version="1.0" encoding="utf-8"?>
<!--
<Window size="200,240" caption ="0,0,0,32" roundcorner="4,4" showshadow="true" layeredimage="" layeredopacity="255" shadowimage="shadow.png" shadowcorner="7,7,7,7">
-->

<Window size="200,240" caption ="0,0,0,32" roundcorner="4,4"  shadowcorner="7,7,7,7">  
  <Font name="Microsoft Yahei UI" id="0" size="15" bold="true" default="true" />

  <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e #FF0067B2 FF293955-->
  <VerticalLayout bkcolor="#FFFFFFFF"  bordercolor="#FF768D9B" inset="0,0,0,0">
    
    <HorizontalLayout height="28" name="layoutTitle">
      <HorizontalLayout visible="true">
        <Container width="24" height="24" bkimage="mooncell_logo.png" />
      </HorizontalLayout>
      <HorizontalLayout height="28" inset="0,1,4,0" visible="true">
        <Control  />
        <Button name="closebtn" enabled="false" width="45" height="28" normalimage="btnClose.png" hotimage="btnClose_Hot.png" pushedimage="btnClose_Hot.png"  hotbkcolor="#FFFF2020" />
      </HorizontalLayout>
    </HorizontalLayout>

    <VerticalLayout  childalign="center">
      <HorizontalLayout width="150" height="150" childalign="center" childvalign="vcenter" visible="true" >
        <!--动画-->
        <GifAnim height="150" width="150" bkimage="image/load.gif" autoplay="true" />
        <!--完成百分比-->
        <Label name="labelPencent" text="" float="true" pos="0,65,150,150" height="20" font="0" align="center" valign="center" textcolor="#FF3e7d98" enabledluminous="true" luminousfuzzy="4" enabledstroke="true" enabledeffect="true" ></Label>
      </HorizontalLayout>

      <HorizontalLayout childvalign="vcenter" visible="true" name="layoutTrace">
        <!--文字显示-->
        <Label name="labelTrace" text="" font="0" align="center" textcolor="#FF293955" enabledluminous="true" luminousfuzzy="4" enabledstroke="true" enabledeffect="true"></Label>
      </HorizontalLayout>

   
      
      <HorizontalLayout height="3"  childvalign="vcenter" childalign="center" visible="true">
        <!--进度条-->
        <Progress name="progressTask" visible="true" foreimage="file='image/progressfore.png' " bkimage="file='image/progressbk.png' " bkcolor="#FF293955" hor="true"  height="10" min="0" max="100" value="0" enabledeffect="true"></Progress>
      </HorizontalLayout>

    </VerticalLayout>
  </VerticalLayout>
  
</Window>